 
        *{ margin: 0; padding: 0; box-sizing: border-box; }

  body {
    isplay: flex;
    justify-content: center;
    align-items: center;
  }


img {
  -webkit-user-drag: none;
  -khtml-user-drag: none;
  -moz-user-drag: none;
  -o-user-drag: none;
  user-drag: none;
}

  .slider {
    width: 100%;
    height: 500px;
    position: relative;
    overflow: hidden;
    box-shadow: 0 20px 40px rgba(0,0,0,0.5);
    
  }

  .slides {
    display: flex;
    width: 500%;
    height: 100%;
    transition: transform 0.7s ease-in-out;
  }

  .slide {
    width: 100%;
    height: 100%;
       }

  .slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  input[type="radio"] {
    display: none;
  }

  .gauge-bar {
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    width: 60%;
    height: 14px;
    background: rgba(255,255,255,0.2);
    border-radius: 8px;
    display: flex;
    overflow: hidden;
  }

  .gauge {
    flex: 1;
    cursor: pointer;
    background: rgba(255,255,255,0.3);
    transition: background 0.3s;
  }

  .gauge.active {
    background: #fff;
  }


        a{
            text-decoration:none;
            color:black;
             
        }
 
        
        .header{
        display:flex;
        width:100%;
        height:80px;
        background-color:white;
            }
        
        
        .menu{
        display:flex;  
        font-size:25px;
        justify-content: center; /* 가로 중앙 정렬 */
        align-items: center; /* 세로 중앙 정렬 */
        text-align:center;
        z-index:1;
        }
        
        
        
        .menu > ul {
            display:inline-block;
            padding:0 20px;
            border-radius:10px;
            }

       .menu > li{
            margin-left:40px;
            text-align:center;
        }
       
        
        .title{
            width : 100%;
            font-size:60px;
            color:black;
            font-family : fantasy;
        }
        
        p{
            font-size:25px;
        }
        
        /* PC 기본 메뉴 */


        
      nav ul {
          display:flex;
        position: relative;
        list-style: none;
        padding: 0;
        gap20px
    }
    
    
/* 모바일 화면일 때 */
@media (max-width: 768px) {
  nav ul {
    flex-direction: column;
    gap: 10px;
  }
}

    
      .submenu {
        position: absolute;
        display: none; /* 기본적으로 숨김 */
    }

    nav ul li:hover > .submenu {
        display: block; /* 마우스 오버 시 보임 */
    }
    
    li{
        font family:bold;
        color:black;
    }
    
    li>a{
      font family:bold;
        color:#97988f;
    }
    
.dashed{ border:5px;
border-style:dashed; 
    border-color:blue;
    text-align:left;
 }

.dashed2{ border:5px;
border-style:dashed; 
    border-color:red;
}


.dashed3{ border:5px;
border-style:dashed; 
    border-color:green;
}

.box1{
    }
 
    .gg1{
       width:100%;
     height:400px;
      display: flex;
      padding:20px;
    }
    
     .bg1{
            background-image:url("pcgame.jpg");
            background-size:cover;
            background-repeat : no-repeat;
            background-position:center,center;
         }
        
    
    .gg2{
        width:100%;
           display:flex;  
           padding:20px;
    }
    
        .gg3{
     display:grid;  
     width:100%;
     padding:20px;
     margin-right:20px;
         grid-template-columns: repeat(5, 1fr); 
        gap: 10px;
       
    } 
    
           
    @media (max-width: 600px) {
  .gg3{
    grid-template-columns: repeat(2, 1fr);
  }
}
     .bgt{
         background-image:url("start.jpg");
            background-size:cover;
            background-repeat : no-repeat;
            background-position:center,center;
     }
     .bg2{
            background-image:url("to.jpg");
            background-size:cover;
            background-repeat : no-repeat;
            background-position:center,center;
         }
    
        
     .bga{
            background-image:url("school.jpg");
            background-size:cover;
            background-repeat : no-repeat;
            background-position:center,center;
         }
       
        
        .bg3{
            background-color:#ebe9e9;
            background-size:cover;
        }
